@charset "utf-8";

/* ============================================
  01/15/18
============================================ */

/* common
-----------------------------------------------------------------------------*/
.mainInner .u-em{
  font-weight:bold;
}
.mainInner .u-underlinedText{
  text-decoration:underline;
}
.u-gap{
  margin-top:1em!important;
}
.u-gap18{
  margin-top:18px!important;
}
.u-gap30{
  margin-top:30px!important;
}
.u-noMarginTop{
  margin-top:0!important;
}
.u-noMarginBottom{
  margin-bottom:0!important;
}
.mainInner .u-center {
  text-align:center;
}
.mainInner .u-right {
  text-align:right;
}
.mainInner .u-left {
  text-align:left;
}
.mainInner .u-smallText {
  display: block;
  font-size: .8em;
  margin-top: .1em;
}
.mainInner .u-halfGap{
  margin-top:.5em!important;
}
.mainInner .u-textNote {
  display: block;
  text-indent: -.5em;
  padding-left: .5em;
}
.mainInner .indentfront{
  text-indent:1em;
}

.mainInner .clear { clear:both; }
.mainInner .fLeft { float:left;}
.mainInner .fRight { float:right;}

.mainInner .table-style01{
  border: 1px solid #ccc;
}
.mainInner .table-style01 th {
  border: 1px solid #468809;
  background: #659a02;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 10px;
}
.mainInner .table-style01._col03 th{
  width: 33.3%;
  box-sizing: border-box;
  padding: 10px;
}
.mainInner .table-style01 td {
  vertical-align: top;
}
#nw-article .mainInner .table-style01 td p{
  margin:0;
}
.mainInner .table-style01 td ul,
#nw-article .mainInner .table-style01 td p {
  margin-top: 18px;
}
#nw-article .mainInner .table-style01 td p:first-child,
.mainInner .table-style01 td ul:first-child{
  margin-top:0;
}
.mainInner .table-style01 td ul li {
  text-indent: -1em;
  padding-left: 1em;
}

.mainInner .table-style01 td{
  border: 1px solid #ccc;
  padding: 10px;
}
.mainInner .table-style01 td.img,
.mainInner .table-style01 td.img + td {
  border:none;
  vertical-align: top;
}
.mainInner .table-style01 td.img{
  padding-right:0;
}
.mainInner .list-style01 li{
  text-indent:-1.6em;
  padding-left:1.6em;
}
.mainInner .list-style02 li{
  text-indent:-1.1em;
  padding-left:1.1em;
}
.mainInner .list-style03 li{
  text-indent:-.5em;
  padding-left:.5em;
}
.mainInner .list-style--notes li {
  font-size: 11px;
  text-indent: -1.3em;
  padding-left: 1.3em;
}
.mainInner .section + .section{
  margin-top:30px;
}
.mainInner .beigebox {
	position:relative;
	width:680px;
	left:-15px;
	padding:5px;
  background:#F2EEE3;
}
.mainInner .beigebox_inner{
	padding:7px 0 13px;
	border:2px solid #E4DED0;
}
.mainInner .beigebox_title{
	margin-bottom:7px;
}

/* related items
-----------------------------------------------------------------------------*/
.box-content .group {
  margin-top:40px;
}
.box-content .group .box{
	width: 204px;
	float: left;
	margin-right: 24px;
}

.box-content .group .box.last-child{
	margin-right: 0;
}

/* title
-----------------------------------------------------------------------------*/
.category-ttl{
  margin-bottom:40px;
}
.category-ttl__sub{
  display: block;
  background: #63cd00;
  font-size: 11px;
  color: #fff;
  line-height: 1;
  padding: 5px 8px; 
}
.category-ttl__main{
  display: block;
  color:#000;
  font-size: 25px;
  font-weight: bold;
  margin: 8px 5px 0;
}
.category-ttl__lead{
  display: block;
  font-size: 13px;
  margin: 5px 7px 0;
}
.mainInner{
  margin-left: 5px;
}
.mainInner h3 {
  color: #669922;
  font-weight: bold;
}
.mainInner .hdg01 {
  padding-top: 15px;
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: bold;
  color: #709a1a;
  margin-left: 5px;
}
.mainInner .hdg02 {
  font-size:17px;
  border-bottom:2px solid;
  margin:20px 0 10px;
  padding-bottom:.1em;
  color:#669922;
  font-weight:bold;
}

/* /english/index.html
-----------------------------------------------------------------------------*/
.box2inn {
  width: 210px;
  background: url(/kankyo/english/cmn/img/bgBox2TopInn.jpg) no-repeat 0 0;
  float: left;
  padding: 17px 0;
  margin: 0 10px 13px 0;
  position: relative;
  text-align: center;
}
.boxInnr {
	padding:10px 17px 0 17px;
}
.boxBtm {
  position: absolute;
  bottom: 0;
  left: 0;
}

/* /english/annual_report_20xx/index.html
-----------------------------------------------------------------------------*/
.indexUl li {
	display:block;
	color: #5a9e1b;
	padding:10px 0;
}
.indexUl li a,
.indexUl li span {
	display: inline-block;
	padding-left: 20px;
	color: #5a9e1b;
	position: relative;
	text-decoration: none;
}
.indexUl li a:hover {
	text-decoration: underline;;
}
.indexUl li a:before,
.indexUl li span:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-left: 8px solid #63cd00;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.indexUl,
.indexUl2,
.indexUl3 {
	list-style: none;
	display:block;
	padding-bottom:20px;
}
.indexUl2{
  padding:10px 0;
}
.indexUl3{
  padding-bottom:10px;
}
.indexUl2 li {
  padding:0 0 0 30px;
  line-height:40px;
}
.page-about .indexUl2 li {
	padding-top: 20px;
}
.indexUl3 li {
	padding:0 0 0 30px;
}

.indexUl li {
	font-size:16px;
	font-weight: bold;
}
.indexUl2 li {
	font-size:16px;
	font-weight: normal;
}
.indexUl3 li {
	font-size:14px;
	font-weight: normal;
}

/* /english/annual_report_20xx/ceo/index.html
-----------------------------------------------------------------------------*/
.textbox_ceo {
  margin-top:30px;
}
.textbox_ceo h3{
  font-size: 17px;
  border-bottom: 2px solid;
  margin-bottom: 20px;
}
.textbox_ceo h4{
  padding-top:10px;
  font-size:14px;
  font-weight:bold;
}
.textbox_ceo .right {
  margin-top:20px;
  text-align:right;
}

/* /english/annual_report_2016/special02/csr.html
-----------------------------------------------------------------------------*/
.mainInner.is-csr h2{
  margin: -34px 0px 15px -40px;
}
.mainInner.is-csr .topics-desc {
  width: 660px;
  padding: 0px;
  margin: 37px 0px 0px;
  position: relative;
}
.mainInner.is-csr .topics-desc h3 {
  color: #000;
  font-size: 200%;
  margin: 25px 0 18px;
  padding: 0;
  font-weight: normal;
}
.mainInner.is-csr .topics-desc .column02 {
  clear: both;
  overflow: hidden;
  margin: 0;
}
.mainInner.is-csr .topics-desc .column02 .column-left {
  float: left;
  width: 400px;
}
.mainInner.is-csr .topics-desc .column02 .column-left .caption {
  font-size: 77%;
  line-height: 1.2;
  margin: 3px 0px 0px !important;
  text-indent: 0em !important;
}
.mainInner.is-csr .topics-desc .column02 .column-left .clr-red {
  color: #ff0000;
  line-height: 1.4 !important;
}
.mainInner.is-csr .topics-desc .column02 .column-right {
  float: right;
  width: 250px;
  margin-left: 10px;
}
.mainInner.is-csr .topics-desc .column02 .column-right .caption{
  display:block;
  font-size: 77%;
  line-height: 1.8;
  margin: 3px 0px 0px;
}
#nw-article .mainInner.is-csr .topics-desc .column02.desc-indent p{
  text-indent: 1em;
  margin-top:0;
  line-height: 1.8;
}
.mainInner.is-csr .topics-desc .sqlist02 {
  font-weight: bold;
  padding: 0px 0px 0px 10px;
  background: url(../../annual_report_2016/img/list_sq_valuable.gif) no-repeat 0px 5px;
  color: #3f6a73;
}
.mainInner.is-csr .topics-desc .voice {
  background-color: #0885b8;
  margin: 0 0 5px;
  padding: 15px 0 0;
}
.mainInner.is-csr .topics-desc .voice h4 {
  color: #FFF;
  font-size: 125%;
  font-weight:bold;
  border-bottom: 2px solid #FFF;
  margin: 0 15px 10px;
  padding: 0px 0px 5px 0px;
}
.mainInner.is-csr .topics-desc .voice h4 .txt-size10 {
  font-size: 80% !important;
}
.mainInner.is-csr .topics-desc .voice .column-left {
  float: left;
  width: 500px;
  margin-left: 15px;
}
.mainInner.is-csr .topics-desc .voice .column-right {
  float: right;
  width: 100px;
  margin-right: 15px;
}
.mainInner.is-csr .topics-desc .voice p{
  margin-top:0!important;
  color: #fff;
  text-indent: 1em;
  line-height:1.8;
}
.mainInner.is-csr .topics-desc .voice .voice-cap{
  margin: 10px 0 20px;
  clear: both;
  float: right;
  margin-right: 15px;
}

/* /english/annual_report_2016/about/4�?1.html
-----------------------------------------------------------------------------*/
.mainInner.is-about .table-wrap{
  background: #d3e7be;
  border-radius: 10px;
  padding: 26px 25px 40px;
  margin-top:50px;
}
.mainInner.is-about .table-wrap .hdg02{
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
  color: #50a74a;
  padding: 0 0 10px;
  text-align:center;
  border-bottom: 1px solid #50a74a;
}
.mainInner.is-about .table-wrap .box{
  border: 1px solid #50a74a;
  border-collapse: separate;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}
.mainInner.is-about .table-wrap .box + .box{
  margin-top:30px;
}
.mainInner.is-about .table-wrap .box h4 {
  background:#fff;
  color: #50a74a;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 5px 0;
  border-bottom: 1px solid #50a74a;
}
.mainInner.is-about .table-wrap .box > p,
.mainInner.is-about .table-wrap .box table{
  display:block;
  margin:0!important;
  padding: 15px 20px;
  background:#fff;
}
.mainInner.is-about .table-wrap .box table h5{
  background: #7fbe2f;
  text-align: center;
  color: #fff;
  padding: 3px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 10px;
}
.mainInner.is-about .table-wrap .box table tr{
  display:block;
  font-size:0;
}
.mainInner.is-about .table-wrap .box table tr + tr{
  margin-top: 20px;
}
.mainInner.is-about .table-wrap .box table td{
  display:inline-block;
  width:-webkit-calc((100% - 18px)/2);
  width:calc((100% - 18px)/2);
  padding:0;
  font-size:13px;
  vertical-align:top;
}
.mainInner.is-about .table-wrap .box table tr.three-column td{
  width:-webkit-calc((100% - 36px)/3);
  width:calc((100% - 36px)/3);
}
.mainInner.is-about .table-wrap .box table td + td{
  margin-left:18px;
}
.mainInner.is-about .table-wrap .box table td p{
  margin:0!important;
}

/* /english/annual_report_2016/load/6-2.html
-----------------------------------------------------------------------------*/
.mainInner.is-load table {
  text-align: left;
  margin: 30px auto 20px;
  color: #000;
  font-size: 10px;
}
.mainInner.is-load table th,
.mainInner.is-load table td {
  border: 1px solid #7fbe2f;
  padding: 2px 6px;
  vertical-align: middle;
}
.mainInner.is-load table .scope01 {
  background: #bae3f9;
}
.mainInner.is-load table .scope02 {
  background: #f9dac8;
}
.mainInner.is-load table .scope03 {
  background: #a6d39a;
}
.mainInner.is-load tbody.category th {
  padding-left: 6.5em;
  position: relative;
}
.mainInner.is-load tbody.category th:before {
  content: "";
  display: block;
  background: #7fbe2f;
  width: 5.5em;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.mainInner.is-load table .sum {
  background: #7fbe2f;
  color: #fff;
  text-align: center;
}
.mainInner.is-load table .sum th {
  border-right-color: #fff;
}

/* /english/annual_report_2016/accounting/index.html
-----------------------------------------------------------------------------*/
.mainInner.is-accounting h3{
  display: inline-block;
  padding: 0 5px;
  border: 2px solid #7fbe2f;
  color: #7fbe2f;
}

.mainInner.is-accounting table {
  margin-top: 10px;
}
.mainInner.is-accounting th,
.mainInner.is-accounting td {
  border: 1px solid #000;
  padding: 2px 5px;
  color: #000;
  font-size: 11px;
  text-align: center;
}

.mainInner.is-accounting thead th {
  background: #8db4e2;
}
.mainInner.is-accounting thead .table-hdg {
  background: #c5d9f1;
}
.mainInner.is-accounting tfoot th {
  border: none;
}
.mainInner.is-accounting tfoot td {
  background: #8db4e2;
}

.mainInner.is-accounting .color01 {
  width: 50px;
  background: #ea402c;
}
.mainInner.is-accounting .color02 {
  background: #f7c03f;
}
.mainInner.is-accounting .color03 {
  background: #8dc74c;
}
.mainInner.is-accounting .color04 {
  background: #43a0da;
}
.mainInner.is-accounting .color05 {
  background: #7b619c;
}
.mainInner.is-accounting .color06 {
  background: #e892c5;
}
.mainInner.is-accounting .color07 {
  background: #b84d4a;
}
.mainInner.is-accounting .color08 {
  background: #286fbe;
}

/* /english/annual_report_2016/accounting/index.html
-----------------------------------------------------------------------------*/
#nw-article.is-datasheet .box-content{
  width: 968px!important;
  box-sizing: border-box;
}
.mainInner.is-datasheet {
  width: 100% !important;
  margin:0;
  box-sizing: border-box;
}
.mainInner.is-datasheet table {
  width: 100%;
  color: #000;
  margin-top: 30px;
}
.mainInner.is-datasheet thead th {
  background: #f9d5b5;
  width: 30px;
}
.mainInner.is-datasheet thead th.item2015 {
  background: #ef97cb;
  border: 2px solid #ea402c;
  border-bottom: 1px solid #000;
}
.mainInner.is-datasheet th,
.mainInner.is-datasheet td {
  border: 1px solid #000;
  text-align: left;
  padding: 5px;
  font-size: 12px;
  vertical-align: top;
}
.mainInner.is-datasheet th.u-center {
  text-align: center;
}
.mainInner.is-datasheet th.w01 {
  padding: 10px;
  vertical-align: middle;
  line-height: 1.2;
  text-align: center;
}
.mainInner.is-datasheet th.w01 span {
  display: inline-block;
  /* width: 1em; */
}
.mainInner.is-datasheet th.category {
  background: #d6d4cb;
}
.mainInner.is-datasheet th.breakdown{
  text-indent:6em
}
.mainInner.is-datasheet td {
 text-align: right;
}
.mainInner.is-datasheet td.item2015 {
  border-left: 2px solid #ea402c;
  border-right: 2px solid #ea402c;
}
.mainInner.is-datasheet tbody tr:last-child td.item2015 {
  border-bottom: 2px solid #ea402c;
}

/* /english/annual_report_2016/opinion/index.html
-----------------------------------------------------------------------------*/
.mainInner.is-opinion .hdg01 {
  margin-left:0;
  padding-top:0;
  font-size:17px;
}

.mainInner.is-opinion .section.box {
  padding: 25px 10px;
  border: 1px solid #ccc;
  background:#eaf3d9;
}
.mainInner.is-opinion .section.box p{
  background:#eaf3d9;
}

/* /english/annual_report_2016/create/index.html
-----------------------------------------------------------------------------*/
.mainInner.is-create .heightLineParent{
  width: 100%;
  -ms-flex-wrap:wrap;
  -webkit-flex-wrap:wrap;
  flex-wrap: wrap;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  display:flex;
}
.mainInner.is-create .box2inn{
  padding: 0 0 17px 0;
  height: auto;
  text-align: left;
}
.mainInner.is-create .box2inn + .box2inn:nth-child(3n){
  margin-right:0;
}
.mainInner.is-create .box2inn p{
  margin:0!important;
}
.mainInner.is-create .box2inn .boxP {
  padding: 15px 0 2.7em 0;
  line-height: 120%;
}
.mainInner.is-create .box2inn .boxP strong {
  font-size: 110%;
  font-weight: bold;
  display: block;
  line-height: 170%;
}
.mainInner.is-create .box2inn .btnMoreS {
  text-align: right;
  position: absolute;
  right: 16px;
  bottom: 17px;
}
.mainInner.is-create .box2inn .btnMoreS a{
  display:inline-block;
  padding:0 13px;
  line-height:18px;
  background:#558a03;
  border-radius:10px;
  color:#fff;
  font-size:12px;
  text-decoration:none;
}

.mainInner ul.pListLink {
	text-align:center;
	list-style:none;
	margin:0 auto;
}
.mainInner ul.pListLink li {
	border: 5px #F5F9EF solid;
	padding:10px 20px 0px 20px;
	margin:20px 10px;
	padding-bottom: 10px;
	display:inline-block;
}
.mainInner ul.pListLink li a {
	display:block;
	background:url(../img/list_arrow.gif) no-repeat;
	padding:0 0 0 15px;
}


/* /english/annual_report_2016/create/linexxx.html
-----------------------------------------------------------------------------*/
.box-content.is-create .mainPic{
  margin-bottom:40px;
}
.box-content.is-create .category-ttl__date{
  display: block;
  color: #000;
  margin:9px 0 0 5px;
}
.box-content.is-create .category-ttl__main {
  margin: 12px 5px 0;
  line-height:1.2;
}
.box-content.is-create .category-ttl__main > span{
  display:block;
  font-size:.9em;
  margin-bottom:2px;
}
.box-content.is-create dl.pList {
	display:block;
	border: 5px #EFEFEF solid;
	padding:12px;
	margin:20px 0;
	overflow: hidden;
	height:100%;
}
.box-content.is-create dl.pList dt,dd {
	padding-bottom: 0;
}
.box-content.is-create dl.pList dt {
	font-weight:bold;
	width: 90px;
  line-height:120%;
}
.box-content.is-create dl.pList dt,
.box-content.is-create dl.pList dd{
  display:inline-block;
  vertical-align:top;
}
.box-content.is-create dl.pList dd + dt,
.box-content.is-create dl.pList dd + dt + dd{
  margin-top:.7em;
}
.box-content.is-create dl.pList dd {
  width: -ms-calc(100% - 95px);
  width: -webkit-calc(100% - 95px);
	width: calc(100% - 95px);
	line-height:120%;
}
.box-content.is-create .fLeft {
  float: left;
  width: 400px;
}
#nw-content .box-content.is-create .fLeft p{
  margin-top:0;
}
#nw-content .box-content.is-create .fRight {
  float: right;
}
#nw-content .box-content.is-create .fRight .greenlinePic + .greenlinePic{
  margin-top:25px;
}

.box-content.is-create .genTbl {
	width:100%;
	border-collapse:collapse;
	margin:20px 0 30px;
}
.box-content.is-create .genTbl th,
.box-content.is-create .genTbl td {
	padding:10px;
	border:1px solid #bbb;
}
.box-content.is-create .genTbl th {
	background:#E0EBCC;
	font-weight:bold;
}
.box-content.is-create .genTbl td {
	background:#f6f6f6;
}

/* /english/annual_report_2017/efforts_2016/achievement.html
-----------------------------------------------------------------------------*/
#nw-article .box-wrap {
  overflow: hidden;
  margin-top: 18px;
}
#nw-article .box--2col {
  width: 320px;
  float: left;
}
#nw-article .box--2col + .box--2col {
  margin-left: 15px;
}

/* /english/annual_report_2017/gri/
-----------------------------------------------------------------------------*/
#nw-article .mainInner.is-gri dt {
  display: inline-block;
  padding: 0 5px;
  border: 2px solid #7fbe2f;
  color: #7fbe2f;
  margin-bottom: 15px;
}

#nw-article .mainInner.is-gri .tbl-hdg {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px !important;
	color: #000;
	background: none;
}
#nw-article .mainInner.is-gri table + .tbl-hdg {
	margin-top: 30px;
}

#nw-article .mainInner.is-gri table {
  margin-top: 10px;
}
#nw-article .mainInner.is-gri th,
#nw-article .mainInner.is-gri td {
  border: 1px solid #000;
  padding: 2px 5px;
  color: #000;
  font-size: 11px;
}
#nw-article .mainInner.is-gri td.center {
	text-align: center;
}

#nw-article .mainInner.is-gri thead th {
  background: #49a91b;
  color: #fff;
}
#nw-article .mainInner.is-gri thead .table-hdg {
  background: #c5d9f1;
}
#nw-article .mainInner.is-gri tfoot th {
  border: none;
}
#nw-article .mainInner.is-gri tfoot td {
  background: #8db4e2;
}

#nw-article .mainInner.is-gri .sub-ttl {
	background: #cfffb8;
}

#nw-article .mainInner.is-gri .color01 {
  width: 50px;
  background: #ea402c;
}
#nw-article .mainInner.is-gri .color02 {
  background: #f7c03f;
}
#nw-article .mainInner.is-gri .color03 {
  background: #8dc74c;
}
#nw-article .mainInner.is-gri .color04 {
  background: #43a0da;
}
#nw-article .mainInner.is-gri .color05 {
  background: #7b619c;
}
#nw-article .mainInner.is-gri .color06 {
  background: #e892c5;
}
#nw-article .mainInner.is-gri .color07 {
  background: #b84d4a;
}
#nw-article .mainInner.is-gri .color08 {
  background: #286fbe;
}

/* /english/annual_report_20xx/ interview page
-----------------------------------------------------------------------------*/
#nw-article.interview .mainInner h4{
  font-size: 17px;
  border-bottom: 2px solid;
  margin: 20px 0 30px;
  padding-bottom: 0.1em;
  color: #669922;
  font-weight: bold;
}
.pListLink:before{
  content:"";
  display:block;
  clear:both;
}


/* /annual_report_2018/about/checklist.html
-----------------------------------------------------------------------------*/
#nw-article table.genTbl {
	width:100%;
	border-collapse:collapse;
	margin-bottom:30px;
}
#nw-article table.genTbl th,#nw-article table.genTbl td {
	padding:10px;
	border:1px solid #bbb;
}
#nw-article table.genTbl td a {
	text-decoration:underline;
}
#nw-article table.genTbl th {
	background:#E0EBCC;
	font-weight:bold;
}
#nw-article table.genTbl td {
	background:#f6f6f6;
}
#nw-article table.genTbl tr.even td {
	background:#FFF;
}
#nw-article table.genTbl td p {
	padding:0!important;
	margin:0!important;
	font-size:100%!important;
	line-height:200%!important;
	text-indent:0!important;
}

#nw-article table.genTbl th.tdBlank {
	background:#FFF;
	border-top:none;
	border-bottom:none;
	width:4%!important;
}
#nw-article table.genTbl tr.clmTd td {
	text-align:center;
	font-weight:bold;
	background:#DDD;
}